@import "reset.css";
@import "skeleton.css";
@import "superfish.css";

@import url(//fonts.googleapis.com/css?family=Open+Sans+Condensed:700);
html {
    width: 100%;

}
a[href^="tel:"] {
 color: inherit;
 text-decoration: none;
}

* {
    -webkit-text-size-adjust: none;
}

body {
    position: relative;
    min-width: 1060px;
    background: #fff;
    color: #777;
    font: 13px/18px 'Trebuchet MS', Arial, Helvetica, sans-serif;
}


    strong {
        font-weight: 700;
    }

address {
    font-style: normal;
}

p {
    margin-bottom: 18px;
    color: black;
}

.p1 {
    margin-bottom: 21px;
}


input {
	border-radius: 0 !important;
	outline: none !important;
}


img {
	max-width: 100%;
}



/****Heads****/


h1, h2, h3, h4, h5, h6 {
    font-family:  'Oswald', sans-serif;
	color: #2b2b2b;
    font-weight: 500;
}

h3 {
    font-size: 22px;
    line-height: 26px;
    color: #2b2b2b;
    padding-top: 20px;
    text-transform: uppercase;
    margin-bottom: 19px;
}

h5 {
    font-size: 18px;
    line-height: 22px;
    color: #2b2b2b;
    padding-top: 20px;
    text-transform: uppercase;
    margin-bottom: 19px;
}

h3.head1 {
    padding-top: 30px;
}

.page1 h3 {
    padding-top: 0;
    margin-bottom: 0;
    line-height: 24px;
}

/****Lists****/


ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul .pl{
	padding: 0 0 20px 18px;
	margin: 0;
	list-style: none;
}

ul.list li {
    color: #4e4d4a;
    font-weight: 500;
    padding-left: 16px;
    background: url(../images/marker.png) 0 7px no-repeat;
}

ul.list li a:hover {
    color: #c4c4c4;
}

ul.list  li+li {
    margin-top: 6px;
}

ol {
    list-style-position: outside;/*inside*/
    margin: 4px 0 0 25px; /*4px 0 0 4px*/
    padding: 0;
	color: #4e4d4a;
}

ol.list  li+li {
    margin-top: 6px;
}
/****Links****/


a {
	text-decoration: none;
	color: inherit;
	outline: none;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

a:hover {
	color: #6B864A;
}

a.btn {
    color: #fff;
    letter-spacing: 1px;
    font: 14px/10px 'Open Sans Condensed', sans-serif;
}

a.btn:hover {
    color: #fff;
}

a.lbtn {
    text-decoration: underline;
    color: #94BA65;
    letter-spacing: 1px;
    text-transform: uppercase;
    font: 14px/10px 'Open Sans Condensed', sans-serif;
}

a.lbtn:hover {
    color: #6B864A;
}
/****classes****/

.mb0 {
	margin-bottom: 0px !important;
}
.m0 {
	margin: 0 !important;
}
.pad0 {
	padding: 0 !important;
}

.pad1 {
}


.img_inner {
	max-width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 18px;
	margin-top: 5px;
}

.img_inner_right {
	max-width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 30px;
	margin-top: 5px;
	margin-right: 25px;
}

.page1 .fleft {
    margin-top: 0;
}

.fleft {
	float: left;
	width: auto !important;
	margin-right: 22px;
	margin-bottom: 0px;
	margin-top: 10px;
}


.oh {
	overflow: hidden;
}
.fright {
	float: right !important;
}
.footlogo {
    margin: 0px 20px px 0px !important;
}
.upp {
	text-transform: uppercase;
}

.alright {
	text-align: right;
}
.center {
	text-align: center;
}
.wrapper, .extra_wrapper {
	overflow: hidden;
}
.wrapper, .extra_wrapper_over {
	overflow: inherit;
}
.clear {
	float: none !important;
	clear: both;
}

.nowrap {
    white-space: nowrap;
}
/*header*/



header {
	display: block;
    position: relative;
    padding-top: 9px;
    z-index: 999;
    background-color: #3A3937;
}



header h1 {
	position: relative;
    float: left;
	text-align: center;
	margin-top: 30px;
    margin-bottom: 10px;

}

.slogan {
    color: #ccc;
    font: 17px/29px 'Trebuchet MS', Helvetica, sans-serif;
    padding-left: 15px;
    float: left;
    padding-top: 49px;

}


header h1 a {
	display: inline-block;
	overflow: hidden;
	width:  200px;
    height: 52.2px;
	font-size: 0;
	line-height: 0;

	text-indent: -999px;
	transition: 0s ease;
	-o-transition: 0s ease;
	-webkit-transition: 0s ease;
}
header h1 a img {
	display: block;
	  width: 200px;
}


.h_search {
    padding-top: 55px;
    font: 14px/18px 'Open Sans Condensed', sans-serif;
    color: #ecf0f1;
    width: 245px;
    float: right;
}

.h_search >a {
    margin-bottom: 9px;
    letter-spacing: 1px;
    text-decoration: underline;
    display: inline-block;
    text-transform: uppercase;
}

.h_search >a+a {
    margin-left: 28px;
}

#search {
    padding-right: 25px;
    z-index: 999;
    position: relative;


    margin-top: 8px;
}



#search input {
    border: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
     -webkit-appearance: none;
    display: block;
    float: left;
    width: 100%;
    background: #484848;
    color: #ccc;
    font: bold 13px/18px 'Trebuchet MS', Arial, Helvetica, sans-serif;
    height: 34px;
    padding: 7px 12px 9px;

}

#search a {
    display: block;
    position: absolute;
    right: 0;
    bottom: 10px;
    cursor: pointer;
    background: url(../images/search_icon.png) 0px 0px no-repeat;
    height: 15px;
    width: 15px;
}

#search a:hover {
    opacity: 0.5;
}

.block1 h3 span {
    white-space: normal;
}

/**Content**/

.content {


}
.page1  .content {
    padding-top: 47px;
    padding-bottom: 0px;
}

.p1_top {
    background-color: #575757;
}


.p1_top .container_12 {
    position: static !important;
}

.p1_top .container_12>div {
    float: none !important;
    display: block !important;
}



.page1_block .p1_top h3 {
    color: #fff;
    margin-right: 38px;
    float: left;
    margin-bottom: 0;
    padding: 25px 0 20px;
}

.page1_block {
    background-color: #fff;
    width: 1050px;
    position: relative;
    margin: 0 auto 0;
}

.page1_block h3 {
    margin-bottom: 18px;
}

.page1 h3 span {
    font-size: 50px;
    margin-bottom: 6px;
    line-height: 68px;
    color: #94BA65;
    padding-top: 33px;
    display: block;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

.p_bot h3 {
    text-transform: inherit;
}

.page1_block a:hover, .page1 h3 a:hover span  {
    color: #C5C5C5;
}

.bq_left {
    position: relative;
    margin-bottom: 20px;
}

.bq_left img {
    position: relative;
}

.bq_left  span {
    z-index: 10;
    position: absolute;
    display: block;
    left: 0;
    bottom: 0;
    right: 25px;
    background-color: #fff;
    height: 25px;

}

.bq_left span strong {
    display: block;
    position: absolute;
    right: -25px;
    width: 0px;
    height: 0px;
    bottom: 0;
    border-style: solid;
    border-width: 25px 0 0px 25px;
    border-color: transparent transparent transparent #fff;

}
.bq1 {
    overflow: hidden;
}

.bq1 p {
    margin-bottom: 15px;

    padding: 24px 45px 27px 320px;
    background: url(../images/quotes_big.png) 268px 30px no-repeat #fcfcfc;

}

.bq1 p  img {
    margin-top: 6px;
    margin-left: 4px;
}

.bq_bot {
    word-spacing: 4px;
    padding-left: 12px;
    overflow: hidden;
    font: bold 18px/18px 'Open Sans Condensed', sans-serif;
}


.bq_bot .upp {
    word-spacing: normal;
    padding-top: 2px;
    font-size: 14px;
}

.bq_sub {
    word-spacing: 4px;
    padding: 0 0 10px 0;
    overflow: hidden;
    font: bold 18px/18px 'Open Sans Condensed', sans-serif;
}

.bq_sub2 {
    word-spacing: 4px;
    padding: 20px 0 10px 0;
    overflow: hidden;
    font: 17px/18px 'Oswald', sans-serif;
    color: #5F8431;
}

.block2 {
    color: #2b2b2b;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;
}

.block2 h3 {
    float: left;
    padding-top: 43px;
    margin-right: 35px;
    line-height: 26px;
}

.c_phone {
    float: left;
    margin-top: 43px;
    font-size: 60px;
    line-height: 46px;
    padding-left: 34px;
    background: url(../images/phone_icon.png) 0 0px no-repeat;
}

.block2 address {
    float: left;
    margin-left: 15px;
    padding-top: 46px;
    display: block;
    font-size: 14px;
    line-height: 14px;
}

a.chat {
    margin-top: 48px;
    letter-spacing: 1px;
    padding: 11px 16px 12px 78px;
    background: url(../images/chat_icon.png) 16px 15px no-repeat #2b2b2b;
    display: block;
    color: #fff;
    font-size: 18px;
    line-height: 20px;
}

a.chat:hover {
    background-color: #e1e1e1;
}

.box {
    text-align: center;
    color: #9C9C9C;
    margin-top: 52px;
    background-color: #2b2b2b;
}

.box:hover {
    transition: background-color 0.5s ease;
    -o-transition: background-color 0.5s ease;
    -webkit-transition: background-color 0.5s ease;
    color: #fff;
    background-color: #575757;
}

.box p {
    padding: 0 20px;
    margin-bottom: 0;
	color: #A7A7A7;
}

.box a:hover {
    background-color: #2B2B2B;
}

.box  h3 {
    padding-top: 20px;
    margin-bottom: 18px;
    text-transform: uppercase;
    color: #fff;
}

.box .maxheight {
    margin-bottom: 23px;
}

.box a {
    letter-spacing: 1px;
    display: block;
    font: bold 14px/33px 'Open Sans Condensed', sans-serif;
    padding: 1px 0 3px;
    text-transform: uppercase;
    color: #fff;
    background-color: #4e4d4a;
}

.col1 {
    color: #2b2b2b;
}

.col2 {
    color: #4e4d4a;
}

.col2 a:hover {
    color: #2b2b2b;
}

.text1 {
    color: #4c4c4c;
    font: 18px/24px 'Oswald', sans-serif;
    text-transform: none;
    margin-bottom: 18px;
	margin-top: 5px;
}

.tx1 {
    margin-bottom: 12px;
}

.bq2+.bq2 {
    margin-top: 31px;
}

.bq2 p {
    padding-left: 53px;
    background: url(../images/quotes_big.png) 0 6px no-repeat;
}

.bq2 .bq_bot {
    word-spacing: normal;
    padding-left: 54px;
}

.bq2 p img {
    margin-top: 10px;
    margin-left: 4px;
}

.mt {
    margin-top: -236px;
}

.serv .text1 {
    margin-bottom: 6px;
}

.tx2 {
    margin-bottom: 6px;
}

.serv {
    overflow: hidden;
}

.serv +.serv  {
    margin-top: 28px;
}

a.gal img {
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    box-shadow: 0 0 #fff;
}

a.gal {
    background: url(../images/magnify.png) center center no-repeat #575757;
}

a.gal:hover img {
    opacity: 0.2;
}

.fl1 {
    margin-bottom: 20px;
}
/**Map**/

.map {
    overflow: hidden;
    position: relative;
}


.map figure {
    padding-top: 5px;
    position: relative;
	display: block;
    margin-bottom: 21px;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}


.map figure iframe {
	width: 100%;
	height: 417px;
	max-width: 100%;
}
.map address {
    float: left;
	display: block;
}

.map address+address {
    margin-left: 75px;
}

.map  p {
    margin-bottom: 15px;
}


.map address dt {
    margin-bottom: 18px;
}

 address dd span {
	min-width: 74px;
	display: inline-block;
	text-align: left;
}

.map address dd span.col1 {
	min-width: 0;
}


/**Footer**/
footer {
	display: block;
    padding-bottom: 60px;
    color: #787878;
}

footer a:hover {
}

footer h3 {
    padding-top: 48px !important;
    margin-bottom: 19px !important;
    color: #94BA65;
    text-transform: uppercase;
    line-height: 24px !important;
}

.copy {
    position: relative;
    padding-left: 42px;
    font: bold 14px/18px 'Open Sans Condensed', sans-serif;
    color: #4e4d4a;

}


a.f_logo {
    margin-top: 51px;
    margin-bottom: 18px;
    display: inline-block;
}


#newsletter {
    padding: 13px 0px 11px;
    float: left;
}



#newsletter .rel {
    position: relative;
    overflow: visible;
    width: 220px;
     padding-right: 43px;
}

#newsletter .email {
    width: 100%;
    display: block;
    float: left;
}


#newsletter input {
    border: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    float: left;
    box-shadow: none !important;
    width: 100%;
    background-color: #4e4d4a;
    color: #fff;
    font: bold 13px/18px 'Trebuchet MS', Arial, Helvetica, sans-serif;
    height: 34px;
    padding: 6px 12px 10px 12px;
    -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
 -webkit-appearance: none;
 transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

#newsletter input:focus {
    background-color: #4e4d4a;

}

#newsletter a {
    position: absolute;
    right: 0;
    top: 6px;
    display: block;
    width: 32px;
    height: 21px;
    cursor: pointer;
    background: url(../images/subscribe_icon.png) 0 0 no-repeat;

}

#newsletter a:hover {
    background-position: 0 bottom;
}


#newsletter .error, #form1 .empty {
    height:0px;
    top: 33px;
    width: 100%;
    left: 0;
    text-align: left;
    font-size: 10px;
    line-height: 13px;
    color: #fff;
    display: block;
    overflow: hidden;
    z-index: 999;
    -webkit-transition:  0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    position: absolute;
    }

#newsletter label.invalid .error {
    /*display: block;*/
    height:40px;

}

#newsletter .success {
    width: 100%;
    top: 0px;
    z-index: 999;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    display: none;
    background: #4e4d4a;
    font-weight: bold;
    color: #fff;
    left: 0px;
    height: 34px;
    overflow: hidden;
    padding: 7px 10px;
    -webkit-transition:  0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    position: absolute;
}

#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 40px;
    left: 51%;
    margin-left: 500px;
    overflow: hidden;
    width: 80px;
    height: 80px;
    border: none;
    text-indent: -999px;
    z-index: 20;
    background: url(../images/totop.png) no-repeat left 0;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}
#toTop:hover {
    outline: none;
    background-position: right 0;
}

/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 1555px) {
    .page1_block {
        width: auto;
        margin-top: 0;
    }

    .mt {
        margin-top: 0;
    }
}

@media only screen and (max-width: 1060px) {
    .block2 h3 {
        margin-right: 30px;
    }
    body {
        min-width: 960px;
    }
}

@media only screen and (max-width: 995px) {
 body {
 min-width: 768px;
}

.caption {
    top: 80px;
    width: 748px;
    margin-left: -374px;
}

.c_phone {
    font-size: 41px;
    line-height: 32px;
}

.camera_prev, .camera_next  {
    top: 300px;
    margin-right: -326px;
}

.camera_next  {

    margin-right: -374px;
}


a.chat {
    font-size: 14px;
    padding-left: 68px;
    letter-spacing: normal;
}

 .map address+address {
    float: left;
 	margin-left: 30px;
 }
 .map figure,  .map figure iframe,  #form input,  #form textarea,  #form .success {
 width: 100% !important;
 float: none !important;
}
 #form .success {
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
}
 .map figure {
 height: auto !important;
}
 .extra_wrapper {
 overflow: visible;
}

.map figure {
	margin-bottom: 15px;
}

.nowrap {
    white-space: normal;
}

.bq_left span {
    background-color: #FCFCFC;
}

.bq_left span strong {
    border-left-color: #FCFCFC;
}

}


@media only screen and (max-width: 767px) {
 body {
 min-width: 420px;
}

.slogan {
    float: none;
    text-align: center;
    padding-left: 0;
    padding-top: 20px;
    margin-bottom: 20px;
}

.page1_block .p1_top h3 {
    float: none;
}


#newsletter {
    float: none;
    margin-bottom: 20px;
}

.block1 h3 {
    margin-top: 30px;
}

.caption {
    top: 52px;
    width: 420px;
    margin-left: -210px;

}

.caption  .title {
    width: auto;
    float: none;
}

.caption a {
    display: none;
}

#newsletter .rel {
    margin-bottom: 25px;
    width: auto;
}

.h_search {
    float: none;
    width: auto;
}

.camera_prev, .camera_next  {
    top: 0;
    margin-right: -162px;
}

.camera_next  {

    margin-right: -210px;
}

.box img {
    width: 100%;
}

footer h3 br, .block2 h3 br {
    display: none;
}

.bq_left img{
    width: 100%;
}

.bq1 p {
    clear: left;
    padding-left: 50px;
    background-position: 5px 30px;
}

.caption .title {
    padding-bottom: 10px;
}

 .map address {
    float: none;
    margin-left: 0 !important;
 }

  .map address +address {
    margin-top: 30px;
  }


header h1 {
	display: block;
	width: auto;
    position: relative;
	height: auto;
}




.img_inner {
width: 100% !important;
float: none !important;
margin-right: 0 !important;
margin-bottom: 20px !important;
}

.img_inner_right {

float: right !important;
margin-right: 0 !important;
margin-bottom: 20px !important;
}

h1 a {
	max-width: 90%;
}


.img_inner img {
	width: 100%;
}


 header h1 {
 margin-bottom: 0px;
 float: none;
 text-align: center;
}
 header h1 a {
 	width: auto;
 	display: inline-block;
 height: auto;
}
 header h1 a img {
}

 .map {
 	padding-right: 0px !important;
 }

 .map figure iframe {
 width: 100%;
 height: 300px;
}
 .map address {
 	margin-right: 0;
}


 .content .noresize {
 width: auto !important;
 float: left !important;
 margin-right: 20px !important;
 margin-top: 4px !important;
}

 .img_inner {
 margin-top: 30px;
}

a.gal {
    display: block;
    margin-top: 0;
}

}

@media only screen and (max-width: 479px) {
 body {
 min-width: 300px;
}

.caption {
    width: 300px;
    margin-left: -150px;
}

.camera_prev, .camera_next  {
    top: 0;
    margin-right: -102px;
}

.c_phone {
    font-size: 26px;
}

.camera_next  {

    margin-right: -150px;
}

}

****Brand****

/* ===== Navbar ===== */

.navbar-static-top {
  right: 0;
  left: 0;
}

/* Navbar gets a bit higher */

.navbar {
  min-height: 75px;
  margin-bottom: 0 !important;
}
@media (min-width: 768px) {
  .navbar-nav > li > a {
  padding-top: 27.5px;
  padding-bottom: 27.5px;
  }
}
.navbar-form {
  margin-top: 20.5px;
  margin-bottom: 20.5px;
}
.navbar-brand {
  padding: 25px 15px;
  font-family: ‘Trebuchet MS’, Helvetica, sans-serif;
  font-size: 17.11px;
}
.navbar-brand > span {
  font-size: 14px;
}
@media (max-width: 767px) {
  .navbar-brand > span {
    display: none;
  }
}
.navbar-btn {
  margin-top: 20.5px;
  margin-bottom: 20.5px;
}
.navbar-text {
  margin-top: 27.5px;
  margin-bottom: 27.5px;
}
.navbar-toggle {
  margin-top: 20.5px;
  margin-bottom: 20.5px;
}

/* Navbar Dark */

.navbar-dark {
  background-color: #4E4D4A;
  border: 0;
}

.navbar-dark .navbar-brand {
  color: #ecf0f1;
  text-shadow: 1px 1px 2px #333;
}

.navbar-dark .navbar-brand > span {
  color: #ccc;
}

.navbar-dark .navbar-brand:hover,
.navbar-dark .navbar-brand:focus {
  color: #fff;
}

.navbar-dark .navbar-text {
  color: #ecf0f1;
}

.navbar-dark .navbar-nav > li > a {
  color: #ecf0f1;
  background: transparent;
  -webkit-transition: background 500ms;
      transition: background 500ms;
}

/* .navbar-dark .navbar-nav > li > a:hover,
.navbar-dark .navbar-nav > li > a:focus {
  color: #FFF;
} */

.navbar-dark .navbar-nav > .active > a,
.navbar-dark .navbar-nav > .active > a:hover,
.navbar-dark .navbar-nav > .active > a:focus {
  color: #FFF;
  background-color: #353432;
}

.navbar-dark .navbar-nav > .disabled > a,
.navbar-dark .navbar-nav > .disabled > a:hover,
.navbar-dark .navbar-nav > .disabled > a:focus {
  color: #bdc3c7;
}

.navbar-dark .navbar-toggle {
  border-color: transparent;
  background: transparent;
}

.navbar-dark .navbar-toggle:hover,
.navbar-dark .navbar-toggle:focus {
  background-color: #353432;
}

.navbar-dark .navbar-toggle .icon-bar {
  background-color: #ecf0f1;
}

.navbar-dark .navbar-toggle:hover .icon-bar,
.navbar-dark .navbar-toggle:focus .icon-bar{
  background-color: #fff;
}

.navbar-dark .navbar-collapse,
.navbar-dark .navbar-form {
  border-color: #353432;
}

.navbar-dark .navbar-nav > .open > a,
.navbar-dark .navbar-nav > .open > a:hover,
.navbar-dark .navbar-nav > .open > a:focus {
  color: #FFF;
}

.navbar-nav > .open > a:after {
  content: "\f0d8";
  font-family: FontAwesome;
  position: absolute;
  z-index: 9999;
  bottom: -5px;
  left: 50%;
  margin-left: -10px;
  font-size: 36px;
}

.navbar-dark .navbar-nav > .open > a:after {
  color: #353432;
}

.navbar-white .navbar-nav > .open > a:after {
  color: #fff;
}

.navbar-dark .navbar-nav > .dropdown > a:hover .caret {
  border-top-color: #FFF;
  border-bottom-color: #FFF;
}

.navbar-dark .navbar-nav > .dropdown > a .caret {
  border-top-color: #ecf0f1;
  border-bottom-color: #ecf0f1;
}

.navbar-dark .navbar-nav > .open > a .caret,
.navbar-dark .navbar-nav > .open > a:hover .caret,
.navbar-dark .navbar-nav > .open > a:focus .caret {
  border-top-color: #FFF;
  border-bottom-color: #FFF;
}

/* Navbar Dark Dropdown Menu */

.navbar-dark .navbar-nav > li > .dropdown-menu {
  background-color: #353432;
  border: 1px solid #353432;
  border-top: 1px solid #666;
  -webkit-box-shadow: none;
      box-shadow: none;
}
.navbar-dark .dropdown-menu > li > a {
  padding: 7px 20px;
  border-bottom: 1px solid #666;
  color: #fff;
}
.navbar-dark .dropdown-menu > li > a:hover,
.navbar-dark .dropdown-menu > li > a:focus {
  color: #fff;
  -webkit-transition: all 0.1s ease-in-out;
      transition: all 0.1s ease-in-out;
}
.navbar-dark .dropdown-menu > li:last-child > a {
  border-bottom: 0;
}

.navbar-dark .navbar-link {
  color: #ecf0f1;
}

.navbar-dark .navbar-link:hover {
  color: #FFF;
}

/* Navbar Dark Mobile */

@media (max-width: 767px) {
  .navbar-dark .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #353432;
  }
  .navbar-dark .navbar-nav .open .dropdown-menu > li > a {
    color: #ecf0f1;
    padding: 10px 20px;
    border: 0;
  }
  .navbar-dark .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-dark .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff;
  }
  .navbar-dark .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-dark .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-dark .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff;
  }
  .navbar-dark .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-dark .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-dark .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #bdc3c7;
    background-color: transparent;
  }
  .navbar-dark .navbar-nav > li > a:hover,
  .navbar-dark .navbar-nav > li > a:focus {
    color: #FFF;
  }
  .navbar-dark .navbar-nav > .open > a,
  .navbar-dark .navbar-nav > .open > a:hover,
  .navbar-dark .navbar-nav > .open > a:focus {
    padding-top: 10px;
    padding-bottom: 10px;
    border-width: 0;
  }
}

/* Navbar White */

.navbar-white {
  background-color: #fff;
  border: 0;
  -webkit-box-shadow: 0 0 16px 0 rgba(50, 50, 50, 0.3);
  -moz-box-shadow: 0 0 16px 0 rgba(50, 50, 50, 0.3);
  box-shadow: 0 0 16px 0 rgba(50, 50, 50, 0.3);
}

.navbar-white .navbar-brand {
  color: #505050;
}

.navbar-white .navbar-brand > span {
  color: #ccc;
}

.navbar-white .navbar-brand:hover,
.navbar-white .navbar-brand:focus {
  color: #111;
}

.navbar-white .navbar-text {
  color: #505050;
}

.navbar-white .navbar-nav > li > a {
  color: #505050;
  background: transparent;
  -webkit-transition: background 500ms;
      transition: background 500ms;
}

/* .navbar-white .navbar-nav > li > a:hover,
.navbar-white .navbar-nav > li > a:focus {
  color: #fff;
} */

.nav-hover-fix:hover {
  color: #fff !important;
}

.navbar-white .navbar-nav > .active > a,
.navbar-white .navbar-nav > .active > a:hover,
.navbar-white .navbar-nav > .active > a:focus {
  color: #111;
  background: #f5f5f5;
}

.navbar-white .navbar-nav > .disabled > a,
.navbar-white .navbar-nav > .disabled > a:hover,
.navbar-white .navbar-nav > .disabled > a:focus {
  color: #ccc;
}

.navbar-white .navbar-toggle {
  border-color: transparent;
  background: transparent;
}

.navbar-white .navbar-toggle:hover,
.navbar-white .navbar-toggle:focus {
  background-color: #f5f5f5;
}

.navbar-white .navbar-toggle .icon-bar {
  background-color: #505050;
}

.navbar-white .navbar-toggle:hover .icon-bar,
.navbar-white .navbar-toggle:focus .icon-bar{
  background-color: #111;
}

.navbar-white .navbar-collapse,
.navbar-white .navbar-form {
  border-color: #ccc;
}

.navbar-white .navbar-nav > .open > a,
.navbar-white .navbar-nav > .open > a:hover,
.navbar-white .navbar-nav > .open > a:focus {
  color: #fff;
}

.navbar-white .navbar-nav > .dropdown > a:hover .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}

.navbar-white .navbar-nav > .dropdown > a .caret {
  border-top-color: #505050;
  border-bottom-color: #505050;
}

.navbar-white .navbar-nav > .open > a .caret,
.navbar-white .navbar-nav > .open > a:hover .caret,
.navbar-white .navbar-nav > .open > a:focus .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}

/* Navbar White Dropdown Menu */

.navbar-white .navbar-nav > li > .dropdown-menu {
  background-color: #fff;
  border: 1px solid #ecf0f1;
  border-top: 1px solid #f5f5f5;
}
.navbar-white .dropdown-menu > li > a {
  padding: 7px 20px;
  border-bottom: 1px solid #ecf0f1;
  color: #505050;
}
.navbar-white .dropdown-menu > li > a:hover,
.navbar-white .dropdown-menu > li > a:focus {
  color: #fff;
  -webkit-transition: all 0.1s ease-in-out;
      transition: all 0.1s ease-in-out;
}
.navbar-white .dropdown-menu > li:last-child > a {
  border-bottom: 0;
}

.navbar-white .navbar-link {
  color: #505050;
}

.navbar-white .navbar-link:hover {
  color: #505050;
}

/* Navbar White Mobile */

@media (max-width: 767px) {
  .navbar-white .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #ecf0f1;
  }
  .navbar-white .navbar-nav .open .dropdown-menu > li > a {
    color: #505050;
    padding: 10px 20px;
    border: 0;
  }
  .navbar-white .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-white .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff;
  }
  .navbar-white .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-white .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-white .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #505050;
    background-color: transparent;
  }
  .navbar-white .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-white .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-white .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #ccc;
    background-color: transparent;
  }
  /* .navbar-white .navbar-nav > li > a:hover,
  .navbar-white .navbar-nav > li > a:focus {
    color: #fff;
  } */
  .navbar-white .navbar-nav > .open > a,
  .navbar-white .navbar-nav > .open > a:hover,
  .navbar-white .navbar-nav > .open > a:focus {
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    border-width: 0;
  }
}

/* sidebar */

.text-center {
  padding-top: 20px;
}
.col-xs-12 {
  background-color: #fff;
}
#sidebar {
  height: 100%;
  padding-right: 0;
  padding-top: 20px;
}
#sidebar .nav {
  width: 90%;
}
#sidebar li {
  border:0 #f2f2f2 solid;
  border-bottom-width:1px;
}
#sidebar .nav .active {
  color: #94BA65;
}

/* collapsed sidebar styles */
@media screen and (max-width: 767px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
  }
  .row-offcanvas-right
  .sidebar-offcanvas {
    right: -41.6%;
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -41.6%;
  }
  .row-offcanvas-right.active {
    right: 41.6%;
  }
  .row-offcanvas-left.active {
    left: 41.6%;
  }
  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 41.6%;
  }

  #sidebar {
    background-color:#3b3b3b;
    padding-top:0;
  }
  #sidebar .nav>li {
    color: #ddd;
    background: linear-gradient(#3E3E3E, #383838);
    border-top: 1px solid #484848;
    border-bottom: 1px solid #2E2E2E;
  }
  #sidebar .nav>li:first-child {
    border-top:0;
  }
  #sidebar .nav>li>a {
    color: #ddd;
  }
  #sidebar .nav>li>a>img {
    max-width: 14px;
  }
  #sidebar .nav>li>a:hover, #sidebar .nav>li>a:focus {
    text-decoration: none;
    background: linear-gradient(#373737, #323232);
    color: #fff;
  }
  #sidebar .nav .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
  }
  #sidebar .nav a:hover .caret{
    border-top-color: #fff;
    border-bottom-color: #fff;
  }
}








.topic .breadcrumb {
  margin-bottom: 0;
  padding: 15px 0;
  background: transparent;
  float: right!important;
  list-style: none;
  border-radius: 4px;
  box-sizing: border-box;
}
.breadcrumb>li{display:inline-block}
.breadcrumb>li+li:before{padding:0 5px;color:#ccc;content:"/\00a0"}
.breadcrumb>.active{color:#777}

a.list-group-item.active>.badge,.nav-pills>.active>a>.badge{color:#336699;background-color:#ffffff}.nav-pills>li>a>.badge{margin-left:3px}.jumbotron{padding:30px;margin-bottom:30px;color:inherit;background-color:#eeeeee}.jumbotron h1,.jumbotron .h1{color:inherit}.jumbotron p{margin-bottom:15px;font-size:23px;font-weight:200}.jumbotron>hr{border-top-color:#d5d5d5}.container .jumbotron{border-radius:6px}.jumbotron .container{max-width:100%}@media screen and (min-width:768px){.jumbotron{padding-top:48px;padding-bottom:48px}.container .jumbotron{padding-left:60px;padding-right:60px}.jumbotron h1,.jumbotron .h1{font-size:67.5px}}.thumbnail{display:block;padding:4px;margin-bottom:21px;line-height:1.42857143;background-color:#ffffff;border:1px solid #dddddd;border-radius:4px;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}.thumbnail>img,.thumbnail a>img{margin-left:auto;margin-right:auto}a.thumbnail:hover,a.thumbnail:focus,a.thumbnail.active{border-color:#336699}.thumbnail .caption{padding:9px;color:#777777}.alert{padding:15px;margin-bottom:21px;border:1px solid transparent;border-radius:4px}.alert h4{margin-top:0;color:inherit}.alert .alert-link{font-weight:bold}.alert>p,.alert>ul{margin-bottom:0}.alert>p+p{margin-top:5px}.alert-dismissable,.alert-dismissible{padding-right:35px}.alert-dismissable .close,.alert-dismissible .close{position:relative;top:-2px;right:-21px;color:inherit}.alert-success{background-color:#dff0d8;border-color:#d6e9c6;color:#468847}.alert-success hr{border-top-color:#c9e2b3}.alert-success .alert-link{color:#356635}.alert-info{background-color:#d9edf7;border-color:#bce8f1;color:#3a87ad}.alert-info hr{border-top-color:#a6e1ec}.alert-info .alert-link{color:#2d6987}.alert-warning{background-color:#fcf8e3;border-color:#fbeed5;color:#c09853}.alert-warning hr{border-top-color:#f8e5be}.alert-warning .alert-link{color:#a47e3c}.alert-danger{background-color:#f2dede;border-color:#eed3d7;color:#b94a48}.alert-danger hr{border-top-color:#e6c1c7}.alert-danger .alert-link{color:#953b39}@-webkit-keyframes progress-bar-stripes{from{background-position:40px 0}to{background-position:0 0}}@keyframes progress-bar-stripes{from{background-position:40px 0}to{background-position:0 0}}.progress{overflow:hidden;height:21px;margin-bottom:21px;background-color:#f5f5f5;border-radius:4px;-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);box-shadow:inset 0 1px 2px rgba(0,0,0,0.1)}.progress-bar{float:left;width:0%;height:100%;font-size:13px;line-height:21px;color:#ffffff;text-align:center;background-color:#336699;-webkit-box-shadow:inset 0 -1px 0 rgba(0,0,0,0.15);box-shadow:inset 0 -1px 0 rgba(0,0,0,0.15);-webkit-transition:width 0.6s ease;-o-transition:width 0.6s ease;transition:width 0.6s ease}.progress-striped .progress-bar,.progress-bar-striped{background-image:-webkit-linear-gradient(45deg, rgba(255,255,255,0.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, transparent 75%, transparent);background-image:-o-linear-gradient(45deg, rgba(255,255,255,0.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, transparent 75%, transparent);background-image:linear-gradient(45deg, rgba(255,255,255,0.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, transparent 75%, transparent);background-size:40px 40px}.progress.active .progress-bar,.progress-bar.active{-webkit-animation:progress-bar-stripes 2s linear infinite;-o-animation:progress-bar-stripes 2s linear infinite;animation:progress-bar-stripes 2s linear infinite}.progress-bar[aria-valuenow="1"],.progress-bar[aria-valuenow="2"]{min-width:30px}.progress-bar[aria-valuenow="0"]{color:#999999;min-width:30px;background-color:transparent;background-image:none;box-shadow:none}.progress-bar-success{background-color:#22b24c}.progress-striped .progress-bar-success{background-image:-webkit-linear-gradient(45deg, rgba(255,255,255,0.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, transparent 75%, transparent);background-image:-o-linear-gradient(45deg, rgba(255,255,255,0.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, transparent 75%, transparent);background-image:linear-gradient(45deg, rgba(255,255,255,0.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, transparent 75%, transparent)}.progress-bar-info{background-color:#336699}.progress-striped .progress-bar-info{background-image:-webkit-linear-gradient(45deg, rgba(255,255,255,0.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, transparent 75%, transparent);background-image:-o-linear-gradient(45deg, rgba(255,255,255,0.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, transparent 75%, transparent);background-image:linear-gradient(45deg, rgba(255,255,255,0.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, transparent 75%, transparent)}.progress-bar-warning{background-color:#f5e625}.progress-striped .progress-bar-warning{background-image:-webkit-linear-gradient(45deg, rgba(255,255,255,0.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, transparent 75%, transparent);background-image:-o-linear-gradient(45deg, rgba(255,255,255,0.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, transparent 75%, transparent);background-image:linear-gradient(45deg, rgba(255,255,255,0.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, transparent 75%, transparent)}.progress-bar-danger{background-color:#f57a00}.progress-striped .progress-bar-danger{background-image:-webkit-linear-gradient(45deg, rgba(255,255,255,0.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, transparent 75%, transparent);background-image:-o-linear-gradient(45deg, rgba(255,255,255,0.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, transparent 75%, transparent);background-image:linear-gradient(45deg, rgba(255,255,255,0.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, transparent 75%, transparent)}.media,.media-body{overflow:hidden;zoom:1}.media,.media .media{margin-top:15px}.media:first-child{margin-top:0}.media-object{display:block}.media-heading{margin:0 0 5px}.media>.pull-left{margin-right:10px}.media>.pull-right{margin-left:10px}.media-list{padding-left:0;list-style:none}

.list-group{margin-bottom:20px;padding-left:0}
.list-group .fa-caret-right{display:none;}
.list-group .active .fa-caret-right{display:inline;}
.list-group a:hover .fa-caret-right{display:inline}
ul.list-subgroup > a.list-group-item2 > i.fa-caret-right{display:none;}
ul.list-group{list-style-type: none;}
/*ul.list-group li:first-child a.list-group-item{border-top-right-radius:4px;border-top-left-radius:4px;border-bottom-left-radius:0;border-bottom-right-radius:0;}
ul.list-group li:last-child a.list-group-item{margin-bottom:0;border-bottom-right-radius:4px;border-bottom-left-radius:4px;border-top-right-radius:0px;border-top-left-radius:0px;}*/
ul.list-group li a.list-group-item{/*background-color:#f5f5f5;*/margin-bottom:-1px;}
ul.list-group li a.list-group-item.active{color:#333;border-color:#ddd;background-color:#f5f5f5;font-weight:bold;border-top:3px solid #333;}
ul.list-group li ul.list-subgroup{padding:0 10px;list-style-type:none;}
ul.list-group li ul.list-subgroup li:first-child{border-top:1px solid #dddddd;}
ul.list-group li ul.list-subgroup li:last-child{margin-bottom:-1px;}
ul.list-group li ul.list-subgroup li.active a{color:#333333;font-weight:bold;text-decoration:underline;}
.list-group-item{position:relative;display:block;padding:10px 15px;margin-bottom:0px;background-color:#ffffff;border:1px solid #dddddd}
.list-group-item2{position:relative;display:block;padding:10px 15px;margin-bottom:0px;background-color:#ffffff;border-left:1px solid #dddddd;border-right:1px solid #dddddd;border-bottom:1px solid #dddddd;font-size:12px;}
/*.list-group-item:first-child{border-top-right-radius:4px;border-top-left-radius:4px}
.list-group-item:last-child{margin-bottom:0;border-bottom-right-radius:4px;border-bottom-left-radius:4px}*/

.list-group-item>.badge{float:right}.list-group-item>.badge+.badge{margin-right:5px}a.list-group-item{color:#555555}a.list-group-item .list-group-item-heading{color:#333333}a.list-group-item:hover,a.list-group-item:focus{text-decoration:none;color:#555555;background-color:#f5f5f5}.list-group-item.disabled,.list-group-item.disabled:hover,.list-group-item.disabled:focus{background-color:#eeeeee;color:#999999}.list-group-item.disabled .list-group-item-heading,.list-group-item.disabled:hover .list-group-item-heading,.list-group-item.disabled:focus .list-group-item-heading{color:inherit}.list-group-item.disabled .list-group-item-text,.list-group-item.disabled:hover .list-group-item-text,.list-group-item.disabled:focus .list-group-item-text{color:#999999}.list-group-item.active,.list-group-item.active:hover,.list-group-item.active:focus{z-index:2;color:#ffffff;background-color:#336699;border-color:#264c73}.list-group-item.active .list-group-item-heading,.list-group-item.active:hover .list-group-item-heading,.list-group-item.active:focus .list-group-item-heading,.list-group-item.active .list-group-item-heading>small,.list-group-item.active:hover .list-group-item-heading>small,.list-group-item.active:focus .list-group-item-heading>small,.list-group-item.active .list-group-item-heading>.small,.list-group-item.active:hover .list-group-item-heading>.small,.list-group-item.active:focus .list-group-item-heading>.small{color:inherit}.list-group-item.active .list-group-item-text,.list-group-item.active:hover .list-group-item-text,.list-group-item.active:focus .list-group-item-text{color:#ffffff}.list-group-item-success{color:#468847;background-color:#dff0d8}a.list-group-item-success{color:#468847}a.list-group-item-success .list-group-item-heading{color:inherit}a.list-group-item-success:hover,a.list-group-item-success:focus{color:#468847;background-color:#d0e9c6}a.list-group-item-success.active,a.list-group-item-success.active:hover,a.list-group-item-success.active:focus{color:#fff;background-color:#468847;border-color:#468847}.list-group-item-info{color:#3a87ad;background-color:#d9edf7}a.list-group-item-info{color:#3a87ad}a.list-group-item-info .list-group-item-heading{color:inherit}a.list-group-item-info:hover,a.list-group-item-info:focus{color:#3a87ad;background-color:#c4e3f3}a.list-group-item-info.active,a.list-group-item-info.active:hover,a.list-group-item-info.active:focus{color:#fff;background-color:#3a87ad;border-color:#3a87ad}.list-group-item-warning{color:#c09853;background-color:#fcf8e3}a.list-group-item-warning{color:#c09853}a.list-group-item-warning .list-group-item-heading{color:inherit}a.list-group-item-warning:hover,a.list-group-item-warning:focus{color:#c09853;background-color:#faf2cc}a.list-group-item-warning.active,a.list-group-item-warning.active:hover,a.list-group-item-warning.active:focus{color:#fff;background-color:#c09853;border-color:#c09853}.list-group-item-danger{color:#b94a48;background-color:#f2dede}a.list-group-item-danger{color:#b94a48}a.list-group-item-danger .list-group-item-heading{color:inherit}a.list-group-item-danger:hover,a.list-group-item-danger:focus{color:#b94a48;background-color:#ebcccc}a.list-group-item-danger.active,a.list-group-item-danger.active:hover,a.list-group-item-danger.active:focus{color:#fff;background-color:#b94a48;border-color:#b94a48}.list-group-item-heading{margin-top:0;margin-bottom:5px}.list-group-item-text{margin-bottom:0;line-height:1.3}

/* Side Menu */

.shop-category {
    padding-left: 15px;
    margin-bottom: 20px;
    margin-top: 30px;
	margin-right: 40px;
	font-size: x-large;
}

.nav-pills {
    margin-bottom: 15px;
}

.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.nav-stacked>li {
    float: none;
	margin-right: 40px;
}

.nav>li {
    position: relative;
    display: block;
}

.body-green .nav-pills > li.active > a, .body-green .nav-pills > li.active > a:hover, .body-green .nav-pills > li.active > a:focus {
    background-color: #94BA65;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
    color: #fff;
    background-color: #94BA65;
}

.nav-pills > li > a {
    color: #515151;
    -webkit-transition: background-color 200ms;
    transition: background-color 200ms;
	background-color: #f5f5f5;
	border-radius: 4px;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

/*
	Component: Buttons
-------------------------
*/
.btn {
	font-weight: 500;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid transparent;
	-webkit-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.09);
	-moz-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.09);
	box-shadow: inset 0px -1px 0px 0px rgba(0, 0, 0, 0.09);
}
.btn.btn-default {
	background-color: #fafafa;
	color: #666;
	border-color: #ddd;
	border-bottom-color: #ddd;
}
.btn.btn-default:hover,
.btn.btn-default:active,
.btn.btn-default.hover {
	background-color: #f4f4f4!important;
}
.btn.btn-default.btn-flat {
	border-bottom-color: #d9dadc;
}
.btn.btn-primary {
	background-color: #31708f;
	border-color: #143140;
}
.btn.btn-primary:hover,
.btn.btn-primary:active,
.btn.btn-primary.hover {
	background-color: #81A059;
}
.btn.btn-success {
	background-color: #00a65a;
	border-color: #008d4c;
}
.btn.btn-success:hover,
.btn.btn-success:active,
.btn.btn-success.hover {
	background-color: #008d4c;
}
.btn.btn-info {
	background-color: #00c0ef;
	border-color: #00acd6;
}
.btn.btn-info:hover,
.btn.btn-info:active,
.btn.btn-info.hover {
	background-color: #00acd6;
}
.btn.btn-danger {
	background-color: #f56954;
	border-color: #f4543c;
}
.btn.btn-danger:hover,
.btn.btn-danger:active,
.btn.btn-danger.hover {
	background-color: #f4543c;
}
.btn.btn-warning {
	background-color: #f39c12;
	border-color: #e08e0b;
}
.btn.btn-warning:hover,
.btn.btn-warning:active,
.btn.btn-warning.hover {
	background-color: #e08e0b;
}
.btn.btn-sm {
	font-size: 12px;
}
.btn.btn-lg {
	padding: 10px 16px;
}
.btn.btn-block {
	font-size: 15px;
	padding: 10px;
}
.btn.btn-block.btn-sm {
	font-size: 13px;
	padding: 7px;
}
.btn.btn-flat {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-width: 1px;
}
.btn:active {
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	-moz-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn:focus {
	outline: none;
}
.btn.btn-file {
	position: relative;
	width: 120px;
	height: 35px;
	overflow: hidden;
}
.btn.btn-file > input[type='file'] {
	display: block !important;
	width: 100% !important;
	height: 35px !important;
	opacity: 0 !important;
	position: absolute;
	top: -10px;
	cursor: pointer;
}
.btn.btn-app {
	position: relative;
	padding: 15px 5px;
	margin: 0 0 10px 10px;
	min-width: 80px;
	height: 60px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	text-align: center;
	color: #666;
	border: 1px solid #ddd;
	background-color: #fafafa;
	font-size: 12px;
}
.btn.btn-app > .fa,
.btn.btn-app > .glyphicon,
.btn.btn-app > .ion {
	font-size: 20px;
	display: block;
}
.btn.btn-app:hover {
	background: #f4f4f4;
	color: #444;
	border-color: #aaa;
}
.btn.btn-app:active,
.btn.btn-app:focus {
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	-moz-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn.btn-app > .badge {
	position: absolute;
	top: -3px;
	right: -10px;
	font-size: 10px;
	font-weight: 400;
}
.btn.btn-social {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	opacity: 0.9;
	padding: 0;
}
.btn.btn-social > .fa {
	padding: 10px 0;
	width: 40px;
}
.btn.btn-social > .fa + span {
	border-left: 1px solid rgba(255, 255, 255, 0.3);
}
.btn.btn-social span {
	padding: 10px;
}
.btn.btn-social:hover {
	opacity: 1;
}
.btn.btn-circle {
	width: 30px;
	height: 30px;
	line-height: 30px;
	padding: 0;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.hidden {
    display: none!important;
    visibility: hidden!important;
}


/****Form****/

#form {
	padding-top: 5px;
}

#form input {
	width: 100%;
	height: 42px;
	float:left;
	background: #fff;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	color: #bababa;
    font: 13px/18px 'Trebuchet MS', Arial, Helvetica, sans-serif;
	border: 1px solid #e9e9e9;

    padding: 12px 11px 12px;

}


#form textarea {
	width: 100%;
	height: 431px;
	background: #fff;
	position: relative;
	resize:none;
	overflow: hidden;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	float:left;
	margin: 0;
	color: #bababa;
    font: 13px/18px 'Trebuchet MS', Arial, Helvetica, sans-serif;
	      border: 1px solid #e9e9e9;


    padding: 12px 11px 12px;


}



#form ._placeholder {
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	color: #bababa;
    font: 13px/18px 'Trebuchet MS', Arial, Helvetica, sans-serif;
	border: 1px solid transparent;
    padding: 12px 11px 12px;
	height: 42px !important;
	width: 100% !important;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	left: 0;
	cursor: text !important;
	display: block;
}

#form ._placeholder.hidden {
	display: none;
}

#form ._placeholder.focused {
	opacity: 0.3;
}


#form .message ._placeholder {
	height: 100% !important;
}
#form label {
	position:relative;
	display: block;
	min-height: 60px;
	float: left;
	clear: left;
	width: 100%;
}


#form label.message {
	width: 100%;
	margin-left: 0;
}

/*----- alignment & clearing -----*/
.green-checks{margin:10px 0px;list-style:none;}
.green-checks li{margin-bottom:0x;padding-left:35px;padding-top:2px;font-size:15px;background-image:url('../../business-immigration/images/green-tick.gif');background-repeat:no-repeat;background-position:0px 0.8px;line-height: 25px; color:#333333}
.last {margin-bottom:20px}
.green-checks-small{margin:30px 0px;list-style-image:url('/images/green-tick-small.png');list-style-position:inside;}
.green-checks-small li{margin-bottom:15px;padding-left:0px;padding-top:2px;font-size:15px;}
